ISCS#FEP - Task #3384
Feature # 3127 (New): sqlitelliot(]]

topicl 0010
04/02/2024 11:10 AM - shiyu cheng

Status: Resolved Start date: 04/02/2024

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

topicl000v500v1

History

#1 - 04/02/2024 11:12 AM - shiyu cheng

- Description updated

#2 - 05/09/2024 04:44 PM - shiyu cheng

- Status changed from New to Resolved

04/09/2025
